[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# TEvent

Alias for TEventObject

## Declaration

Source position: syncobjs.pp line 74

`type TEvent = TEventObject;`

## Description

TEvent is a simple alias for the TEventObject class.

## See also

TEventObject |  | Event propagation object

The latest version of this document can be found at lazarus-ccr.sourceforge.net.